#include "libmy.h"
#include "bg.h"
#include "irq_arm.h"
#include "key.h"
#include "rnd.h"
#include "spr.h"
#include "sram.h"

//---------------------------------------------------------------------------
EWRAM_CODE void LibMyInit(void)
{
	REG_WSCNT = 0x4317;

	BgInit();
	KeyInit();
	RndInit();
	SprInit();
	SramInit();

	IrqInit();
}
//---------------------------------------------------------------------------
IWRAM_CODE void LibMyExec(void)
{
	KeyExec();
}
