#ifndef ANIME_H
#define ANIME_H
#ifdef __cplusplus
extern "C" {
#endif

#include "libgba/gba.h"

//---------------------------------------------------------------------------
#define ANIME_MAX_REG_CNT			24


// Aj[Vp^[
enum {
	ANIME_TYPE_MAKE,		// 
	ANIME_TYPE_MOVE,		// ړ
	ANIME_TYPE_DISP,		// \
	ANIME_TYPE_ADD,			// 
};

//---------------------------------------------------------------------------

typedef struct {
	bool isUse;
	u32  type;
	s32  var;									// ϐ
	s32  var2;

	s32  dx;									// XvCg̏dȂ\Op
	s32  dy;
	s32  fsx;									// plʒuiʊ@Œ菬_j
	s32  fsy;
	s32  fdx;									// pl̈ړ
	s32  fdy;
	s32  fmx;									// pl̈ړx
	s32  fmy;
	u32  chr;									// XvCg̃LN^ԍ
	u16  dir;									// ړiL[͒lj

} ST_ANIME_REG;


typedef struct {
	s32 cnt;									// őo^
	ST_ANIME_REG reg[ANIME_MAX_REG_CNT];		// Aj[Vo^e[u

} ST_ANIME;


//---------------------------------------------------------------------------
EWRAM_CODE void AnimeInit(void);
IWRAM_CODE void AnimeReset(void);

IWRAM_CODE void AnimeExec(void);
IWRAM_CODE void AnimeExecMake(u32 num);
IWRAM_CODE void AnimeExecMove(u32 num);
IWRAM_CODE void AnimeExecDisp(u32 num);
IWRAM_CODE void AnimeExecAdd(u32 num);

IWRAM_CODE void AnimeSetMake(s32 sx, s32 sy, u32 num);
IWRAM_CODE void AnimeSetMove(s32 sx, s32 sy, s32 dx, s32 dy, u32 num, u16 dir);
IWRAM_CODE void AnimeSetDisp(s32 sx, s32 sy, u32 num);
IWRAM_CODE void AnimeSetAdd(s32 sx, s32 sy, u32 num);

IWRAM_CODE void AnimeDelSprite(s32 dx, s32 dy);

IWRAM_CODE bool AnimeIsAdd(s32 dx, s32 dy);
IWRAM_CODE bool AnimeIsEnd(void);
IWRAM_CODE bool AnimeIsDispOnly(void);


#ifdef __cplusplus
}
#endif
#endif
