#ifndef SCORE_H
#define SCORE_H
#ifdef __cplusplus
extern "C" {
#endif

#include "libgba/gba.h"

//---------------------------------------------------------------------------


//---------------------------------------------------------------------------

typedef struct {
	u32 now;
	u32 best;

	bool is2048;

} ST_SCORE;


//---------------------------------------------------------------------------
EWRAM_CODE void ScoreInit(void);
IWRAM_CODE void ScoreInitRnd(void);
IWRAM_CODE void ScoreExec(void);

IWRAM_CODE void ScoreSaveBest(void);
IWRAM_CODE void ScoreLoadBest(void);

IWRAM_CODE void ScoreAddNow(u32 num);
IWRAM_CODE bool ScoreIs2048(void);


#ifdef __cplusplus
}
#endif
#endif
